<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>商品マスタ情報更新画面</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
            <div class="alert alert-success" role="alert">
                <div style="text-align:center;">
    　　              <h1>(仮)ブックストア</h1> 
　　  　　      </div>
        </div>
</head>
	<body>
			<body>
        <div style="text-align:center;">
            <h2>作品情報更新</h2>
        </div>
        <form action="" method="">
            <div style="text-align:center;">         
                <p style="margin-bottom:20px;"></p>
                <p><input type="text" value="作品名" ></p>
                <p><span class="line"><input type="text" placeholder="作品ID"></span></p>            
                <p><span class="line"><input type="text" placeholder="ジャンル"></span></p>
                <p><span class="line"><input type="text" value="単価"></span></p>

                <p style="margin-bottom:40px;"></p>
                <button type="submit" class="btn btn-primary">更新</button><br>
                <p style="margin-bottom:20px;"></p>
                <button type="button" a href="UserListservlet" class="btn btn-outline-secondary">中止</button>
            </div>
        </form>
	</body>
</html>
